Loading...
Searching...
No Matches
cvparam.cpp File Reference

PSI cvParam object for mzML/mzCBOR. More...

`#include "cvparam.h"`
`#include "pappsomspp/core/pappsoexception.h"`
`#include <cmath>`
`#include <QJsonObject>`
`#include <QDebug>`

Go to the source code of this file.

## Detailed Description

PSI cvParam object for mzML/mzCBOR.

Date
  23/11/2025

Author
  Olivier Langella

Definition in file cvparam.cpp.